=== debian/control ===
Source: jolicloud-webapp-12sprints
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-12sprints
Provides: prism-webapp-12sprints
Replaces: prism-webapp-12sprints (<= 1.0)
Conflicts: prism-webapp-12sprints (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://12sprints.com/
Description: Jolicloud web application for 12Sprints
 The 12Sprints web site running in a simple Jolicloud window.

Package: prism-webapp-12sprints
Architecture: all
Depends: jolicloud-webapp-12sprints
Description: Transitional package for jolicloud-webapp-12sprints
 This is a transitional package for jolicloud-webapp-12sprints, and can safely
 be removed after the installation is complete.
